@charset "utf-8";
/* CSS Document */
body,html{border:0; margin:0; background-image:url(../images/bg-tile.jpg); font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#444;}

p{padding:0;}
img{border:0;}
ul{}
li{}
a{color:#F1970E; text-decoration:none;}
a:hover{color:#F1970E; text-decoration:underline;}

h2{font-size:20px; color:#fff; margin:0;border:0;}

#header{background-image:url(../images/header-bg.png); background-repeat:no-repeat; background-position:center top; width:100%; height:458px;}
#header-thin{background-image:url(../images/thinner-header.png); background-repeat:no-repeat; background-position:center top; width:100%; height:321px;}

#wrapper{margin:0 auto; width:980px;}
#wrapper-thin{margin:0 auto; width:980px; position:relative; top:-53px;}
#action-bar{width:980px; height:246px; background-image:url(../images/bar-bg.png); background-repeat:no-repeat; padding:10px;}
#footer{height:121px; width:100%; background-image:url(../images/footer-bg-repeat.png);}
#footer-inner{background-image:url(../images/footer-bg.png); background-repeat:no-repeat; background-position:center top; height:111px;}
#footer-inner a{color:#fff}
#footer-inner a:hover{color:#fff}
.box{width:303px; height:223px; background-image:url(../images/box-bg.png); background-repeat:repeat-y; float:left; margin-right:23px;}
.box-right{width:303px; height:223px; background-image:url(../images/box-bg.png); background-repeat:repeat-y; float:right; margin-right:23px; }
.inner-box{padding:10px; color:#fff;}
.footer-inner-inner{font-size:10px; color:#FFFFFF; margin:0 auto; width:980px; padding-top:10px;}
.header-inner{margin:0 auto; width:980px;}
/*NAV*/
.nav{float:left; margin-left:303px; padding-top:20px; height:55px; background-image:url(../images/nav-underline.png); background-repeat:no-repeat; background-position:center bottom;}
.nav li{display:inline; float:left; padding-right:10px;}
.nav ul{list-style:none;}

.nav2{float:left; margin-left:303px; padding-top:125px; height:40px; background-image:url(../images/nav-underline.png); background-repeat:no-repeat; background-position:center bottom; padding-bottom:15px;}
.nav2 li{display:inline; float:left; padding-right:10px;}
.nav2 ul{list-style:none;}

#home a{background-image:url(../images/nav/home.png); background-repeat:no-repeat; display:block; width:76px; height:26px;}
#home a:hover{background-position:0 -29px; width:76px; height:33px; text-decoration:none;}

#services a{background-image:url(../images/nav/services.png); background-repeat:no-repeat;display:block; width:106px; height:26px;}
#services a:hover{background-position:0 -29px; width:106px; height:33px; text-decoration:none;}

#testimonials a{background-image:url(../images/nav/testimonials.png); background-repeat:no-repeat;display:block; width:146px; height:26px;}
#testimonials a:hover{background-position:0 -29px; width:146px; height:33px; text-decoration:none;}

#contact-us a{background-image:url(../images/nav/contact-us.png); background-repeat:no-repeat;display:block; width:126px; height:26px;}
#contact-us a:hover{background-position:0 -29px; width:126px; height:33px; text-decoration:none;}